<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    >

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="38dp"
        android:layout_gravity="center"
        android:layout_marginLeft="25dp"
        android:layout_marginRight="25dp"
        >

        <TextView
            android:id="@+id/item_title"
            android:layout_width="match_parent"
            android:layout_height="34dp"
            android:gravity="center"
            android:fontFamily="Roboto"
            android:textFontWeight="700"
            android:textColor="@color/white"
            android:textSize="12sp"
            android:background="@drawable/button_shape"
            />

    </FrameLayout>

</LinearLayout>